use anyhow::Result;

mod cli;

fn main() -> Result<()> {
    let mut args = cli::parse_command_line()?;
    let _keys = cli::validate_command_line(&mut args);
    println!("Hello, world!");
    Ok(())
}
